/* No comment provided by engineer. */
"Close" = "Tutup";

/* No comment provided by engineer. */
"Console Window" = "Window konsol";

/* No comment provided by engineer. */
"Creating Backup..." = "Membuat Cadangan…";

/* No comment provided by engineer. */
"Device Connected: " = "Perangkat sudah terhubung: ";

/* No comment provided by engineer. */
"Donate" = "Menyumbangkan";

/* No comment provided by engineer. */
"Error: USB Service was unable to attain required privileges." = "Terjadi Kesalahan: USB tidak dapat mengirim data yang diperlukan.";

/* No comment provided by engineer. */
"Error: USB Socket Closed Unexpectedly." = "Terjadi Kesalahan: USB Terputus.";

/* No comment provided by engineer. */
"If you like SemiRestore, please donate on http://semi-restore.com/ and follow @coolstarorg on twitter.\nSemiRestore is ©2013, CoolStar Organization." = "Jika anda senang dengan aplikasi SemiRestore, silahkan berikan donasi di http://semi-restore.com/ dan ikuti @coolstarorg di twitter.\nSemiRestore adalah ©2013, CoolStar Organization.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Patching Files..." = "Pengambilan Data…";

/* No comment provided by engineer. */
"Performing Clean Up" = "Melakukan proses tahap akhir";

/* No comment provided by engineer. */
"Performing Stage 1" = "Melakukan proses tahap 1";

/* No comment provided by engineer. */
"Performing Stage 2" = "Melakukan proses tahap 2";

/* No comment provided by engineer. */
"Performing Stage 2.1" = "Melakukan proses tahap 2.1";

/* No comment provided by engineer. */
"Performing Stage 2.2" = "Melakukan proses tahap 2.2";

/* No comment provided by engineer. */
"Performing Stage 2.3" = "Melakukan proses tahap 2.3";

/* No comment provided by engineer. */
"Performing Stage 3" = "Melakukan proses tahap 3";

/* No comment provided by engineer. */
"Performing Stage 4" = "Melakukan proses tahap 4";

/* No comment provided by engineer. */
"Performing Stage 5" = "Melakukan proses tahap 5";

/* No comment provided by engineer. */
"Running Exploit..." = "Memulai Proses Exploit…";

/* No comment provided by engineer. */
"SemiRestore Complete!" = "Proses SemiRestore Berhasil!";

/* No comment provided by engineer. */
"SemiRestore complete!" = "Proses SemiRestore Berhasil!";

/* No comment provided by engineer. */
"SemiRestore is free software by CoolStar.\nIf you paid for it, demand a refund now.\nMake sure you got SemiRestore from http://semi-restore.com/\n© 2013, CoolStar Organiation. All Rights Reserved." = "SemiRestore merupakan perangkat lunak oleh CoolStar.\nJika anda telah membayar untuk aplikasi ini, silahkan minta dikembalikan sekarang juga.\nPastikan anda mendapatkan aplikasi SemiRestore dari http://semi-restore.com/\n© 2013, CoolStar Organization. All Rights Reserved.";

/* No comment provided by engineer. */
"Starting SemiRestore Service..." = "Memulai Proses SemiRestore…";

/* No comment provided by engineer. */
"To begin, please connect your iPhone, iPod touch or iPad." = "Untuk memulainya, silahkan sambungkan iPhone, iPod atau iPad anda.";

/* No comment provided by engineer. */
"Waiting for Reboot..." = "Menunggu untuk Restart Perangkat…";

/* No comment provided by engineer. */
"Welcome to SemiRestore." = "Selamat datang di SemiRestore.";

/* No comment provided by engineer. */
"Unknown Device: " = "Perangkat tidak diketahui: ";

/* No comment provided by engineer. */
"Waiting..." = "Menunggu ...";